» Ubuntu » Packages

Error

two or more packages specified (yorick-curses quantal)